:root {
    --brand-primary: #0E1C38;
    --body-bg: #fff;
    --border-radius-base: 4px;
    --border-radius-large: 6px;
    --border-radius-small: 3px;
    --font-family-sans-serif: "Helvetica Neue", Helvetica, Arial, sans-serif;
    --font-family-monospace: Menlo, Monaco, Consolas, "Courier New", monospace;
    --font-family-serif: Georgia, "Times New Roman", Times, serif;
    --font-family-base: var(--font-family-sans-serif);
    --line-height-base: 1.428571429;
    --font-size-base: 14px;
    --gray-base: #000;
    --gray-darker: #222222;
    --gray-dark: #333333;
    --gray: #555555;
    --gray-light: #777777;
    --gray-lighter: #eeeeee;
    --text-color: var(--gray-dark);
    --popover-border-color: #00000033;
    --popover-max-width: 276px;
    --tooltip-max-width: 200px;
    --padding-base-vertical: 6px;
    --padding-base-horizontal: 12px;
    --padding-large-vertical: 10px;
    --padding-large-horizontal: 16px;
    --padding-small-vertical: 5px;
    --padding-small-horizontal: 10px;
    --padding-xs-vertical: 1px;
    --padding-xs-horizontal: 5px;
    --brand-success: #5cb85c;
    --brand-info: #5bc0de;
    --brand-warning: #f0ad4e;
    --brand-danger: #d9534f;
    --link-color: var(--brand-primary);
    --link-hover-color: #000000;
}

.navbar-static-top {
    margin-bottom: 19px;
}

.navbar {
    border-radius: 0;
}

.nav > li > a {
    padding-bottom: 18px;
    padding-top: 18px;
}

.navbar {
    padding-left: 15px;
}
.nav-image-spacer {
      padding-left: 25px;
}

a {
    cursor: pointer;
}

.clickable {
    cursor: pointer;
}


/**********************************account themes*************************/
.preview-image {
    margin: 5px 0 7px 0;

}

/**********************************documents******************************/


.data-field {
    position: absolute;
    background-image: url("data:image/gif;base64,R0lGODlhAQABAJH/AP///wAAAMDAwAAAACH5BAEAAAIALAAAAAABAAEAQAICVAEAOw==");

}


.data-field-border {
    border: 2px solid grey;
}


.data-field-top-right {
    position: absolute;
    right: -20px;
    top: -20px;
    padding: 5px;
    z-index: 15;
}

.data-field-popover-title {
    background-color: #ffffff;
}


.data-field-meta-popover {
    position: absolute;
    z-index: 91;
    width: 200px;
    margin-top: 20px;
    display: block;
}


/***********************************Buttons********************************/
/*http://www.abeautifulsite.net/blog/2013/08/whipping-file-inputs-into-shape-with-bootstrap-3/*/
.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    *height: 30px;
    *width: 200px;
    font-size: 999px;
    *font-size: 20px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
}

.dropdown-file {
    position: relative;
    overflow: hidden;
}

.dropdown-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;

    font-size: 999px;
    *font-size: 20px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    cursor: inherit;
    display: block;
}


.table-edit-view-button {
    width: 55px;
}

/**************************************Layout**********************************/
.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-top-bottom-10 {
    padding-bottom: 10px;
    padding-top: 10px;
}

.responsive-image {
    max-width: 100%;
}

.aspect-ratio-image {
    max-width: 100%;
    max-height: 100%;
}

.padding-left-right-3 {
    padding-left: 3px;
    padding-right: 3px;
}

.small-margin {
    margin: 0;
}

.padding-left-2 {
    padding-left: 2px;
}

/***********************************Bootstrap affix******************************/
.affix-top {
    position: relative;
}

.affix {
    position: fixed;
    top: 0px;
    z-index: 92;
}

.affix-bottom {

}

/*************************************Sign styles*********************************/

.sign-header {
    background: #0e1c38;
    width: 100%;
    color: #fefefe;
    /*position: fixed;*/
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1000;
    margin-bottom: 5px;
}

.sign-header a {
    color: #fefefe;
}

.sign-header a:hover {
    color: #fefefe;
    text-decoration: underline;
}


#sign-footer {
    background: #0e1c38;
    width: 100%;

    /*position: fixed;*/
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1000;

}
#sign-footer a {
    color: #fefefe;
     text-decoration: underline;
}

#sign-footer a:hover {
    color: #fefefe;
    text-decoration: underline;
}

/**************************************popovers************************************/
.notification-popopover {
    width: 420px;
    max-width: 420px;
    height: 410px;
    background-color: #f5f5f5;

}

.notification-popopover-content {

    width: 415px; /*420px - 5px for scrollbar*/
    height: 320px; /*space for blank space*/
    overflow-y: auto;
    overflow-x: hidden;
}

.notification-row {
    padding: 8px 10px;

}

.border-bottom {
    border-bottom: 1px solid lightgray;
}

.notification-header h5 {
    font-weight: bold;
}

.notification-footer {
    border-top: 1px solid #b8b8b8;
}

.notification-unread {
    background: rgb(67, 141, 125);
    background: rgba(67, 141, 125, 0.1);
}


.notification-popover-content {
    width: 100%;
    padding: 0;
}


.jcrop-keymgr {
    /*there's an annoying radio button that shows up to the left*/
    left: -12000px !important;
}

/************************************** Bootstrap overrides ***********************/
.panel-group .panel {
    overflow: visible;
}


/*************************************Footer**************************************/
/* Wrapper for page content to push down footer */


